a
{
	color: inherit;
	text-decoration: none;
}

a:hover
{
	color: inherit;
	text-decoration: none;
	transition: all .6s;
	text-decoration: none;
}




body{
	font-family: 'Barlow Semi Condensed', sans-serif;
	
}


/*=========================top-bar===========================*/


#top-bar ul li{
	font-weight: 500;
	font-size:17px;
}
.green-bg{
	padding:3px;
	background: #2ab84f;
	margin-bottom: 12px;
}
.country{
	text-align: right;
}


/*=========================nav-bar===========================*/


.example2 .navbar-brand>img {
  padding: 7px 15px;
}
.navbar{
    border-color: none;
    background: #01903c;
	border-radius:0px;
}
.navbar-default .navbar-nav> li{
	    border-right: 1px solid #fff;
		    font-size: 16px;
}
.navbar-default .navbar-nav> li:last-child{
	border-right: none;
} 
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 1px 15px;
    font-size: 18px;
    line-height: 20px;
	z-index: 999;
    /* overflow: hidden; */
    position: relative;
	
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px; 
    border: 1px solid transparent;
}

.navbar-default {
    border:none;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
     color: #fff; 
    background-color: transparent;
}

.dropdown-menu > li > a {
    display: block;
    padding: 8px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

/*=========================slider===========================*/

.carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
    -o-transition: -o-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 807px;
    height: 486px;
}
/*=========================From===========================*/



#Frm{
	background:url('../image/from-bg.png')no-repeat;
	background-size: cover;
	
}
#Frm h3{
	color: #fff;
	text-align: center;
	    padding: 10px 0px 22px;
}
#Frm p{
	color: #fff;
	text-align: center;
	padding: 30px 15px 20px;
}
/* headlines with lines */
.decorated{
     overflow: hidden;
     text-align: center;
 }
.decorated > span{
    position: relative;
    display: inline-block;
}
.decorated > span:before, .decorated > span:after{
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 1px solid;
    width: 591px; /* half of limiter*/
    margin: 0 20px;
}
.decorated > span:before{
    right: 100%;
}
.decorated > span:after{
    left: 100%;
}
.top-frm{
	width: 197px;
    margin-right: 4px;
}
.form-inline .form-control {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}
.inline-form {
    display: block;
    width: 100%;
    height:38px;
   
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff;
    background-color: #424151;
    background-image: none;
    border: 0px solid #ccc;
     border-radius: 2px; 
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-right: 3px;
}
.submt-btn {
    display: inline-block;
    padding: 0px 36px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
    background: #a87a53;
    color: #fff;
    font-weight: 500;
    margin-left: 2px;
    height: 38px;
}


/*=========================service===========================*/
#service{
	color: #fff;
	margin-top: 40px;
}
.servc-dtls{
	background:url('../image/srvc.png')no-repeat;
	background-size: cover;
        padding: 84px 35px 83px;

}
.circle{

    font-size: 8px;
    position: relative;
    top: -2px;		
}
#service ul li{
	line-height: 30px;
}
#service h2{
	padding: 0px 0px 12px;
	
}
.srvc-p1{
	padding-bottom: 5px;
}
.srvc-p2{
	font-size: 18px;
	font-weight: 500px;
}





@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600;);
.snip1571 {
  background-color: #000;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  margin: 0px 7px 25px;
  max-width: 315px;
  min-width: 230px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}
.snip1571 *,
.snip1571 *:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1571 img {
  backface-visibility: hidden;
  max-width: 100%;
  vertical-align: top;
}
.snip1571 figcaption {
  bottom: 30px;
  left: 0;
  position: absolute;
  z-index: 0;
}
.snip1571 figcaption:before {
 
  bottom: -5px;
  content: '';
  left: 0;
  position: absolute;
  right: 100%;
  top: -5px;
  /*z-index: -1;*/
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.snip1571 h3 {
  background-color: transparent;
  color: #ffffff;
  font-size: 0.9em;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 0;
  padding: 5px 10px;
  text-transform: uppercase;
  z-index: 1;
}
.snip1571 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.snip1571:hover > img,
.snip1571.hover > img {
  opacity: 0.1;
}
.snip1571:hover figcaption:before,
.snip1571.hover figcaption:before {
  right: -5px;
}
/* Demo purposes only */





/*=========================Habitaciones===========================*/




#Habitaciones{
	background: url('../image/Habitaciones.png')no-repeat;
	background-size: cover;
	    padding: 0px 0px 140px;
	
}
#Habitaciones h2{
	color: #171721;
	text-align: center;
	padding: 0px 0px 45px;
	
	
}
.sun-rise{
	background:rgba(255,255,255,0.8);
	padding: 3px;
}
.room-name{
	padding:20px 8px 5px;
	font-size:18px;
	font-weight: 500;
	color: #171721;
	
}
.rom-cost{
	padding:0px 8px 20px;
	font-size:18px;
	font-weight: 600;
	color: #0d9741;
	
}








/*=========================Rundreisen===========================*/


#Rundreisen{
	margin-bottom: 25px;
	
}
#Rundreisen h2{
	color: #171721;
	text-align: center;
	padding: 20px 0px 40px;
}
/*.img-txt{
	    position: relative;
    
    text-align: center;
    color: #fff;
    font-size: 19px;
   border-bottom: 1px solid;
    margin: 0px 30px;

}*/

.img-txt {
     background-color: rgba(42,184,79, 0.8);
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  margin: 0px 7px 25px;
  max-width: 315px;
  min-width: 230px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}
.img-txt *,
.img-txt *:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.img-txt img {
  backface-visibility: hidden;
  max-width: 100%;
  vertical-align: top;
}
.img-txt figcaption {
    bottom: 137px;
    left: 0;
    position: absolute;
    z-index: 0;
       margin: 0 45px;
}
.img-txt figcaption:before {
 
  bottom: -5px;
  content: '';
  left: 0;
  position: absolute;
  right: 100%;
  top: -5px;
 /* z-index: -1;*/
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.img-txt h3 {
  background-color: transparent;
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 0;
  padding: 5px 10px;
  text-transform: uppercase;
  z-index: 1;
}
.img-txt a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.img-txt:hover > img,
.img-txt.hover > img {
  opacity: 0.1;
}
.img-txt:hover figcaption:before,
.img-txt.hover figcaption:before {
  right: -5px;
}
/* Demo purposes only */

.pkg{
	margin:0 2px;
}



/*=========================slider===========================*/
/*=========================slider===========================*/
/*=========================slider===========================*/

/*=========================green-valley===========================*/
#green-valley{
	background-image: url('../image/green-valley-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	color: #fff;
}
.valley-btn{
background-color:#a87a53;
padding:10px 30px;	
}
.valley-btn-area{
	margin-top: 40px;
}
.grn-valley-img{
position: relative;
top:30px;	
}
.green-valley-text{
	margin-top:50px;
}

/*=========================Portfolio===========================*/

#portfolio{
	overflow: hidden;
}
#portfolio h2{
	padding: 40px 0px;;
}
.img-1{
	margin: 0px -10px;
}
.short-img{
	padding-bottom:20px; 
}



.snip1443 {
  
  position: relative;
  float: left;
  overflow: hidden;
  margin: 7px 0px;
  min-width: 230px;
  max-width: 315px;
  width: 100%;
  color: #ffffff;
  text-align: left;
  font-size: 16px;
}
.snip1443 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.snip1443 img {
  max-width: 100%;
  vertical-align: top;
}
.snip1443 figcaption {
  background-color: rgba(249, 38, 33, 0.75);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
.snip1443 h3 {
  text-align: center;
  font-size: 1.3em;
  padding: 10px;
  margin: 0;
  font-weight: 400;
  text-transform: ;
}
.snip1443:before {
  background: rgba(0, 0, 0, 0.6);
  content: "";
  left: 0;
  right: 0;
  bottom: 0;
  top: 100%;
  position: absolute;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.snip1443 i {
  position: absolute;
  font-size: 3.5em;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50px);
  transform: translate(-50%, -50px);
  opacity: 0;
}
.snip1443 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
.snip1443:hover:before,
.snip1443.hover:before {
  top: 0;
}
.snip1443:hover i,
.snip1443.hover i {
  opacity: 1;
}
.snip1443:hover figcaption,
.snip1443.hover figcaption {
  background-color: #2ab84f;
  color: #fff;
}




/*=========================Footer Form===========================*/
#footer-form{
	background-image: url('../image/foot-form-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	padding: 50px 20px 0px;
	color: #fff;
	margin-top: 40px;
}
.foot-form-area{
	height: 40px;
	border-radius: 0px;
	margin-bottom: 15px;
}
.foot-form{
	background-color: #fff;
	padding:7px 20px;
	
	overflow: hidden;
}
.frm-header{
color:#000000;
text-align: center;
margin-bottom:10px;	
}
.submit-btn{
	float: right;
	background-color: #4eb15e;
	padding: 10px 20px;
	color: #fff;
	border:0px solid;
}
.form-text{
	margin-top:70px;
}
/*=========================footer===========================*/
#footer{
	background:#171721;
	margin-top: 0px;
	    padding: 0px 0px 25px;
}
.foot-nav{
	color:#fff;
	text-align: center;
	padding: 40px;
	font-size: 16px;
}
.foot-icons-area{
	text-align: center;
}
.foot-nav li{
	margin-right: 40px;
}
.copy-text{
text-align: center;
color:#fff;	
    margin-bottom: 30px;
}
.foot-icons{
	width:60px;
	margin: 0px auto;
}

.heading-back {
    background-attachment: fixed!important;
    padding: 100px 0;
    color: #fff;
    background-size: cover!important;
    background-repeat: no-repeat!important;
}
h1.entry-title{
    text-align: center;
    font-size: 40px;
    padding: 20px 0;
    text-transform: capitalize;    
}
.ctr{
    margin-top: 30px;
    margin-bottom: 50px;    
}
.contact-inner1 .form-control {
    height: 42px!important;
    border: 1px solid #000 !important;
    color: #000!important;
}
.contact-inner1 textarea.form-control {
    height: 150px!important;
}
.contact-inner1 h2{
    text-align: center;
    padding-bottom: 20px;    
}
.ctr1{
color: #fff;
    background: #01903c;
    padding: 40px 42px;
    font-size: 20px;
    margin-top: 80px;    
}
.anfahrt h3{
    padding-bottom: 75px;
    line-height: 35px;
    font-size: 29px;    
}
.anfahrt h4{
    font-size: 27px;    
}
.anfahrt p{
    font-size: 14px;    
}
.anfahrt .ctr1{
    text-align:center;
padding: 30px 42px;
    margin-top: 28px;
}
.anfahrt .contact-inner1{
    margin-top: 28px;    
}

.page-id-58 h1.entry-title {
    color: #000;
}
.dd{
    position: relative;
    display: inline-block;
    top: 10px;    
}
#text-3{
    margin-bottom: 40px;    
}

.tour-itinerary {
    padding-top: 30px;
}
.tour_program {
    padding-bottom: 10px;
    text-align: left;
    margin-bottom: 20px;
    box-shadow: 0px 3px 0px rgba(1, 144, 60, 0.72);
}
.tour_program_title h5 {
    margin: 0;
    font-size: 15px;
    color: #01903c;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    font-style: italic;
}
.tour_program_place p, .tour_program_place h3 {
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
    margin: 0;
    padding: 10px 0 !important;
}
.tour_program_content p {
    color: #000;
    font-size: 16px;
}
.travl-pckg {
    background: url(http://belize24.de/wp-content/uploads/2017/12/bacdddk.png) no-repeat;
    background-size: cover;
    color: #fff;
    padding: 19px;
    min-height: 362px;
    background-position: right;
}
.serv-desc{
    margin: 70px 0;    
}
.serv-desc p{
        color: #000;
    font-size: 17px;
    margin: 16px 0 0 0;
    line-height: 27px;
}
.Auswandern h3{
padding-bottom: 21px;    
    font-size: 28px;
    color: #01903c;    
}
.Auswandern,.Auswandern1{
    margin-bottom: 50px;    
} 

.Auswandern1 h3{
        padding-bottom: 21px;
    color: #01903c;    
}
.Auswandern3{
    margin-bottom: 25px;    
}
.Auswandern3 h3 {
    margin-top: 0;
    font-size: 30px;
    padding-bottom: 6px;
    color: #01903c;
}
.vb h3{
    padding-bottom: 75px;
    line-height: 35px;
    font-size: 29px;    
}
.vb{
    margin-top: 13px!important;
}

.Untere .rom-cost{
    display: inline;
    background: #01903c;
    padding: 0px 13px 5px;
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    position: absolute;
    top: 140px;
    left: 20px;    
}

.Untere #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0,.Untere #bwg_container1_1 #bwg_container2_1 .bwg_standart_thumb_spun1_1,.Untere #bwg_container1_2 #bwg_container2_2 .bwg_standart_thumb_spun1_2,.Untere #bwg_container1_3 #bwg_container2_3 .bwg_standart_thumb_spun1_3{
width: 100%!important;
    margin: 0px!important;
}
.Untere #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0,.Untere #bwg_container1_1 #bwg_container2_1 .bwg_standart_thumb_spun2_1,.Untere #bwg_container1_2 #bwg_container2_2 .bwg_standart_thumb_spun2_2,.Untere #bwg_container1_3 #bwg_container2_3 .bwg_standart_thumb_spun2_3{
   width: 100%!important; 
    
}
.Untere .bwg_img_custom{
    width: 100%!important;   
}
.Untere#Habitaciones{
    padding: 70px 0px 140px;    
}

.Untere .room-name {
    text-align: center;
    padding: 0px;
    font-size: 26px;
    font-weight: 600;
    color: #01903c;
}
.btfg{
    text-align: center;
    margin: 16px 0;    
}
.Untere .sun-rise{
  min-height: 402px;  
}
.Untere .valley-btn{
color: #fff;    
}
.perw{
min-height:80px	
}
.navbar-default .navbar-nav> li:hover{
    background: #000;    
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
    background-color: #000!important;    
}
.dropdown-menu{

    background-color: #01903c!important;    
}
.dropdown-menu > li > a{
      color: #fff!important;  
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
    background-color: #000!important;    
}

h1.decorated {
    color: #fff;
    font-size: 30px;
}







